#include "StdAfx.h"
#include "frm0311VC03.h"
#include <windows.h>

using namespace VC03;

int APIENTRY _tWinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPTSTR    lpCmdLine,
                     int       nCmdShow)
{
	System::Threading::Thread::CurrentThread->ApartmentState = System::Threading::ApartmentState::STA;
	Application::Run(new frm0311VC03());
	return 0;
}

